
@import url("./12g-reset.css");
@import url("./12g-core.css");

body {
	width: 100%;
	height: 100%;
	max-height: 100%;
}

main {
	width: 90%;
	margin: auto;
}

.tg-product-list {
	display: flex;
	flex-wrap: wrap;
	gap: 1em;
}

.tg-product {
	max-width: 15em;
	min-width: 10em;
	padding: 1em;
}
.tg-product:hover {
	outline: solid 3px;
	outline-style: dotted;
}
.tg-product-title {
	font-weight: 900;
}
.tg-product-price {
	font-weight: 600;
}
.tg-product-img {
	max-width: 64px;
	max-height: 64px;
}
.tg-product-desc {
	font-style: italic;
	font-size: 0.9em;
}

.tg-aud::before {
	content: "$"
}
.tg-aud::after {
	content: "AUD";
	font-size: 0.6em;
	padding-left: 0.8em;
}

.tg-product-btns .tg-link-btn {
	padding-block: 0.5em;
}